Main Page Class Hierarchy Compound List File List Compound Members

# Evalstring Class Reference

used to parse command strings and evaluate the aliases in it. More...

`#include <cparser.h>`

Inheritance diagram for Evalstring:

List of all members.

## Protected Methods
void | IncC ()
char | PeekNextC ()

## Detailed Description

used to parse command strings and evaluate the aliases in it.

At the same time the parameters are stores into a list

See also:
  Line_Parser , CommandParser

The documentation for this class was generated from the following file:

- cparser.h

Evalstring class Reference -- Thu Nov 28 21:24:57 2002 -- 28 Nov 2002 -- 1.2.18 -- -- . -- Main Page